
.green span.fa{
	background-color: #36BC84 !important;
}
.green h2{
	color: #36BC84 !important;
}
.top-bar {
color: #F59E00 !important;
font-size: 20px;
}
.space10{
	padding-top: 37px;
}
.textwhite .list li{
	color:#ffffff;
	font-size: 15px;
}
.vc_box_outline_circle{
	border-radius: 5000px;
	padding: 6px;
}
.vc_box_outline_circle.vc_box_border_orange {
	border: 1px solid #f89406;
}
.line{
	border-bottom: 1px solid #e5e5e5;
}
.page-id-1446 .icon.style-2 .fa {
	color: #22C152 !important
}
div .vc_box_outline{
	box-shadow: none;
	padding: 6px;
	border: 1px solid #f89406;
}
.site-footer {
background-color: #AAAAAA !important;
}
.vc_align_center{
	text-align: center;
}